[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-MRO-Compat: MRO::Compat - mro::* interface compatibility for Perls < 5.9.5

Name:perl-MRO-Compat
Release:0.11-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:MRO::Compat - mro::* interface compatibility for Perls < 5.9.5.
Size:14.68 KB
Download:perl-MRO-Compat-0.11-1mamba.arm.rpm
Source RPM:perl-MRO-Compat
Provides:perl(MRO::Compat)[=0.11] perl-MRO-Compat[=0.11-1mamba]
Requires:perl[>=0:5.006_000] perl[>=5.10.0] perl(strict) perl(warnings)
RPM requirements:perl
Required by:perl-Data-Section(arm) perl-Devel-OverloadInfo(arm) perl-Moose(arm)
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.10.1/MRO/Compat.pm /usr/lib/perl5/vendor_perl/5.10.1/arm-linux-thread-multi/auto/MRO/Compat /usr/share/man/man3/MRO::Compat.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.